package handler

import "github.com/mymmrac/telego"

func StandardVoteKeyboard() *telego.InlineKeyboardMarkup {
	return &telego.InlineKeyboardMarkup{
		InlineKeyboard: [][]telego.InlineKeyboardButton{
			{
				{
					Text: "0",
				},
				{
					Text: "0.5",
				},
				{
					Text: "1",
				},
				{
					Text: "2",
				},
			},
			{

				{
					Text: "3",
				},
				{
					Text: "5",
				},
				{
					Text: "8",
				},
				{
					Text: "13",
				},
			},
			{

				{
					Text: "20",
				},
				{
					Text: "40",
				},
				{
					Text: "100",
				},
				{
					Text: "?",
				},
			},
		},
	}
}

func StoryPointsVoteKeyboard() *telego.InlineKeyboardMarkup {
	return &telego.InlineKeyboardMarkup{
		InlineKeyboard: [][]telego.InlineKeyboardButton{
			{
				{
					Text: "0.5",
				},
				{
					Text: "1",
				},
				{
					Text: "1.5",
				},
				{
					Text: "2",
				},
			},
			{
				{
					Text: "2.5",
				},
				{
					Text: "3",
				},
				{
					Text: "3.5",
				},
				{
					Text: "4",
				},
			},
			{
				{
					Text: "4.5",
				},
				{
					Text: "5",
				},
				{
					Text: "5.5",
				},
				{
					Text: "6",
				},
			},
			{
				{
					Text: "6.5",
				},
				{
					Text: "7",
				},
				{
					Text: "7.5",
				},
				{
					Text: "8",
				},
			},
			{
				{
					Text: "8.5",
				},
				{
					Text: "9",
				},
				{
					Text: "9.5",
				},
				{
					Text: "10",
				},
			},
		},
	}
}
